<!DOCTYPE html>


<html>

    <head>
        <meta charset="utf-8">
        <script src="juand.js"></script>
        <link rel="stylesheet" href="estilo.css">
    </head>    
    <body>

        <div>
           
            <input type="text" id="n1" value="0" onkeyup="sumar();">
            <input type="text" id="n2" value="0" onkeyup="sumar();">

        </div>

        <br>
        <div id="final"></div>
        
       
    </body>
    <script>sumar();</script>
    
</html>
